#Thu Oct 26 11:07:50 CST 2017
/home/tongguangli/Work/workspace/AnimationMemoryTest/app/src/main/res/mipmap-xhdpi/ic_launcher.png=/home/tongguangli/Work/workspace/AnimationMemoryTest/app/build/intermediates/res/merged/debug/mipmap-xhdpi/ic_launcher.png
/home/tongguangli/Work/workspace/AnimationMemoryTest/app/src/main/res/mipmap-xxxhdpi/ic_launcher.png=/home/tongguangli/Work/workspace/AnimationMemoryTest/app/build/intermediates/res/merged/debug/mipmap-xxxhdpi/ic_launcher.png
/home/tongguangli/Work/workspace/AnimationMemoryTest/app/src/main/res/mipmap-mdpi/ic_launcher.png=/home/tongguangli/Work/workspace/AnimationMemoryTest/app/build/intermediates/res/merged/debug/mipmap-mdpi/ic_launcher.png
/home/tongguangli/Work/workspace/AnimationMemoryTest/app/src/main/res/mipmap-hdpi/ic_launcher.png=/home/tongguangli/Work/workspace/AnimationMemoryTest/app/build/intermediates/res/merged/debug/mipmap-hdpi/ic_launcher.png
/home/tongguangli/Work/workspace/AnimationMemoryTest/app/src/main/res/drawable/icon_open_shape.xml=/home/tongguangli/Work/workspace/AnimationMemoryTest/app/build/intermediates/res/merged/debug/drawable/icon_open_shape.xml
/home/tongguangli/Work/workspace/AnimationMemoryTest/app/src/main/res/mipmap-xxhdpi/ic_launcher.png=/home/tongguangli/Work/workspace/AnimationMemoryTest/app/build/intermediates/res/merged/debug/mipmap-xxhdpi/ic_launcher.png
/home/tongguangli/Work/workspace/AnimationMemoryTest/app/src/main/res/layout/layout_icon_open_ainmation.xml=/home/tongguangli/Work/workspace/AnimationMemoryTest/app/build/intermediates/res/merged/debug/layout/layout_icon_open_ainmation.xml
/home/tongguangli/Work/workspace/AnimationMemoryTest/app/src/main/res/layout/activity_main.xml=/home/tongguangli/Work/workspace/AnimationMemoryTest/app/build/intermediates/res/merged/debug/layout/activity_main.xml
